/*!*********************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js!./node_modules/sass-resources-loader/lib/loader.js??ruleSet[1].rules[0].use[3]!./template-parts/block-blogs/block-blogs.scss ***!
  \*********************************************************************************************************************************************************************************************************************/
.page-not-found {
  display: flex;
  background-color: #141414;
  overflow: hidden;
}

.pnf_inner {
  position: relative;
  width: 100%;
}

.pnf_img {
  width: 100%;
  height: auto;
  max-height: 960px;
  object-fit: cover;
  object-position: center;
}
@media screen and (max-width: 1300px) {
  .pnf_img {
    min-height: 500px;
  }
}

.pnf_content {
  position: absolute;
  left: 0;
  bottom: 48px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 0 128px;
  width: 100%;
}
.pnf_content.show .pnf_content-left,
.pnf_content.show .pnf_content-right {
  opacity: 1;
  transform: none;
}
@media screen and (max-width: 1000px) {
  .pnf_content {
    padding: 0 40px;
  }
}
@media screen and (max-width: 600px) {
  .pnf_content {
    padding: 0 25px;
    bottom: 20px;
  }
}

.pnf_content-left {
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 791px;
  margin-top: -30px;
  padding-bottom: 86px;
  transform: translateY(100%);
  opacity: 0;
  will-change: opacity, transform;
  transition: 0.5s opacity, 0.5s transform;
}
.pnf_content-left .pnf_content-label {
  align-items: flex-start;
  padding-bottom: 16px;
}
@media screen and (max-width: 1500px) {
  .pnf_content-left {
    padding-bottom: 50px;
  }
}
@media screen and (max-width: 1000px) {
  .pnf_content-left {
    padding-bottom: 30px;
  }
}

.pnf_content-right {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  transform: translateY(100%);
  opacity: 0;
  will-change: opacity, transform;
  transition: 0.5s opacity, 0.5s transform;
}

.pnf_content-content {
  align-items: center;
  width: 100%;
  max-width: 754px;
}
@media screen and (max-width: 1300px) {
  .pnf_content-content {
    max-width: 400px;
  }
}
@media screen and (max-width: 1000px) {
  .pnf_content-content {
    max-width: 300px;
  }
}

.button {
  margin-top: 24px;
  border-radius: 4px;
  cursor: pointer;
  background-color: #3990ff;
  color: #fff;
  padding: 16px 24px;
  text-align: center;
}
@media screen and (max-width: 1000px) {
  .button {
    padding: 8px 10px;
  }
}
@media screen and (max-width: 680px) {
  .button {
    padding: 6px 8px;
  }
}

@media screen and (min-width: 1921px) {
  .pnf_img {
    max-height: 50vw;
  }
  .pnf_content {
    bottom: 2.5vw;
    padding: 0 6.66667vw;
  }
  .pnf_content-left {
    max-width: 41.19792vw;
    margin-top: -1.5625vw;
    padding-bottom: 4.47917vw;
  }
  .pnf_content-left .pnf_content-label {
    padding-bottom: 0.83333vw;
  }
  .pnf_content-content {
    max-width: 39.27083vw;
  }
  .button {
    margin-top: 1.25vw;
    border-radius: 0.20833vw;
    padding: 0.83333vw 1.25vw;
  }
}
.block-blogs {
  display: flex;
  background: #fff;
  opacity: 0;
  will-change: opacity;
  transition: 1s opacity;
}
.block-blogs.show {
  opacity: 1;
}
.block-blogs .bp_inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 128px;
}
@media screen and (max-width: 1000px) {
  .block-blogs .bp_inner {
    padding: 64px 40px;
  }
}
@media screen and (max-width: 700px) {
  .block-blogs .bp_inner {
    width: 100%;
  }
}
@media screen and (max-width: 600px) {
  .block-blogs .bp_inner {
    padding: 40px 25px;
  }
}
@media screen and (max-width: 450px) {
  .block-blogs .bp_inner {
    padding: 20px 25px;
  }
}
.block-blogs .bp_inner .bp_posts {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 24px;
}
@media screen and (max-width: 800px) {
  .block-blogs .bp_inner .bp_posts {
    grid-gap: 18px;
    grid-template-columns: repeat(3, 1fr);
  }
}
@media screen and (max-width: 700px) {
  .block-blogs .bp_inner .bp_posts {
    width: 100%;
    justify-self: center;
    grid-gap: 16px;
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (max-width: 500px) {
  .block-blogs .bp_inner .bp_posts {
    grid-template-columns: repeat(1, 1fr);
  }
}
.block-blogs .bp_inner .bp_posts img {
  width: 100%;
  height: auto;
  min-height: 240px;
  object-fit: cover;
}
@media screen and (max-width: 1300px) {
  .block-blogs .bp_inner .bp_posts img {
    min-height: 190px;
  }
}
@media screen and (max-width: 1100px) {
  .block-blogs .bp_inner .bp_posts img {
    min-height: 165px;
  }
}
@media screen and (max-width: 1000px) {
  .block-blogs .bp_inner .bp_posts img {
    min-height: 150px;
  }
}
@media screen and (max-width: 680px) {
  .block-blogs .bp_inner .bp_posts img {
    min-height: 120px;
  }
}
@media screen and (max-width: 500px) {
  .block-blogs .bp_inner .bp_posts img {
    min-height: 100px;
  }
}
@media screen and (max-width: 470px) {
  .block-blogs .bp_inner .bp_posts img {
    min-height: 70px;
  }
}
.block-blogs .bp_inner .bp_posts .bp_card {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 398px;
}
@media screen and (max-width: 1250px) {
  .block-blogs .bp_inner .bp_posts .bp_card {
    max-width: 280px;
  }
}
@media screen and (max-width: 1150px) {
  .block-blogs .bp_inner .bp_posts .bp_card {
    max-width: 230px;
  }
}
@media screen and (max-width: 500px) {
  .block-blogs .bp_inner .bp_posts .bp_card {
    max-width: unset;
  }
}
.block-blogs .bp_inner .bp_posts .bp_card .bp_date {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  top: 16px;
  left: 16px;
  width: 73px;
  height: 29px;
  border-radius: 4px;
  background-color: #3990ff;
}
@media screen and (max-width: 1150px) {
  .block-blogs .bp_inner .bp_posts .bp_card .bp_date {
    top: 10px;
    left: 10px;
    width: 60px;
    height: 22px;
  }
}
.block-blogs .bp_inner .bp_posts .bp_card .bp_card-content {
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 366px;
}
.block-blogs .bp_inner .bp_posts .bp_card .bp_card-content .bp_card-title__text {
  position: relative;
  text-decoration: none;
  background-image: linear-gradient(to right, #141414, #141414);
  background-size: 0% 2px;
  background-position: bottom left;
  background-repeat: no-repeat;
}
.block-blogs .bp_inner .bp_posts .bp_card .bp_card-content .bp_card-title {
  padding-top: 24px;
  padding-bottom: 8px;
}
@media screen and (max-width: 800px) {
  .block-blogs .bp_inner .bp_posts .bp_card .bp_card-content .bp_card-title {
    padding-top: 16px;
  }
}
@media screen and (max-width: 600px) {
  .block-blogs .bp_inner .bp_posts .bp_card .bp_card-content .bp_card-title {
    padding-top: 12px;
  }
}
.block-blogs .bp_inner .bp_posts .bp_card:hover .bp_card-title__text {
  background-size: 100% 2px;
  transition: background-size 0.3s cubic-bezier(0.4, 0, 0.2, 1);
}
.block-blogs .bp_inner .bp_pagination {
  padding-top: 64px;
}
@media screen and (max-width: 1000px) {
  .block-blogs .bp_inner .bp_pagination {
    padding-top: 40px;
  }
}
@media screen and (max-width: 750px) {
  .block-blogs .bp_inner .bp_pagination {
    padding-top: 25px;
  }
}
@media screen and (max-width: 500px) {
  .block-blogs .bp_inner .bp_pagination {
    padding-top: 18px;
  }
}
.block-blogs .bp_inner .bp_pagination ul {
  display: flex;
}
.block-blogs .bp_inner .bp_pagination ul li a,
.block-blogs .bp_inner .bp_pagination ul li span {
  color: #3990ff;
  opacity: 0.5;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 46px;
  height: 46px;
  margin-right: 16px;
  border: 1px solid #3990ff;
  background-color: #fff;
  border-radius: 4px;
}
@media screen and (max-width: 1000px) {
  .block-blogs .bp_inner .bp_pagination ul li a,
  .block-blogs .bp_inner .bp_pagination ul li span {
    width: 35px;
    height: 35px;
  }
}
@media screen and (max-width: 750px) {
  .block-blogs .bp_inner .bp_pagination ul li a,
  .block-blogs .bp_inner .bp_pagination ul li span {
    width: 28px;
    height: 28px;
    margin-right: 13px;
  }
}
@media screen and (max-width: 500px) {
  .block-blogs .bp_inner .bp_pagination ul li a,
  .block-blogs .bp_inner .bp_pagination ul li span {
    width: 22px;
    height: 22px;
    margin-right: 10px;
  }
}
.block-blogs .bp_inner .bp_pagination ul li span.page-numbers {
  opacity: 1;
}
.block-blogs .bp_inner .bp_pagination ul li span.page-numbers.current {
  background-color: #3990ff;
  color: #fff;
}

@media screen and (min-width: 1921px) {
  .block-blogs .bp_inner {
    padding: 6.66667vw;
  }
  .block-blogs .bp_inner .bp_posts {
    grid-gap: 1.25vw;
  }
  .block-blogs .bp_inner .bp_posts img {
    min-height: 12.5vw;
  }
  .block-blogs .bp_inner .bp_posts .bp_card {
    max-width: 20.72917vw;
  }
  .block-blogs .bp_inner .bp_posts .bp_card .bp_date {
    top: 0.83333vw;
    left: 0.83333vw;
    width: 3.80208vw;
    height: 1.51042vw;
    border-radius: 0.20833vw;
  }
  .block-blogs .bp_inner .bp_posts .bp_card .bp_card-content {
    max-width: 19.0625vw;
  }
  .block-blogs .bp_inner .bp_posts .bp_card .bp_card-content .bp_card-title {
    padding-top: 1.25vw;
    padding-bottom: 0.41667vw;
  }
  .block-blogs .bp_inner .bp_pagination {
    padding-top: 3.33333vw;
  }
  .block-blogs .bp_inner .bp_pagination ul li a,
  .block-blogs .bp_inner .bp_pagination ul li span {
    width: 2.39583vw;
    height: 2.39583vw;
    margin-right: 0.83333vw;
    border: 0.05208vw solid #3990ff;
    border-radius: 0.20833vw;
  }
}
